| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::ColourFaderAffectorFactory Class Reference

Factory class for ColourFaderAffector. More...

`#include <OgreColourFaderAffectorFactory.h>`

Inheritance diagram for Ogre::ColourFaderAffectorFactory:
[legend]

## Public Member Functions
virtual void | destroyAffector (ParticleAffector *e)
| Destroys the affector pointed to by the parameter (for early clean up if required). More...

## Detailed Description

Factory class for ColourFaderAffector.

## Member Function Documentation

## ◆ destroyAffector()

virtual void Ogre::ParticleAffectorFactory::destroyAffector | ( | ParticleAffector * | e | ) |
| virtual inherited

Destroys the affector pointed to by the parameter (for early clean up if required).

The documentation for this class was generated from the following file:

- OgreColourFaderAffectorFactory.h